.rate {
  max-width: 1100px;
  border-bottom: 1px solid #DBDBDB;
  padding: 15px 0 20px;
  margin: 0 auto;
}
.rate:first-of-type {
  border-top: 1px solid #DBDBDB;
}

.rate-dynamic-disclosure {
text-align: left;
font-size: 1.4rem;
font-style: italic;
}

.rate-dynamic-disclosure a{
font-weight: 700;
}

.rate .rate-title {
  cursor: pointer;
  position: relative;
  padding-right: 25px;
  margin: 20px auto 0;
  display: block;
  width: 100%;
  -webkit-appearance: none;
  border: none;
  background: none;
  text-align: left;
  color: #414042;
}

.rate .rate-title:active {
  color: #414042;
}

.rate .rate-title:after {
  display: block;
  position: absolute;
  right: 0;
  top: 13px;
  content: "";
  width: 15px;
  height: 10px;
  background-image: url('../svg/down-arrow-dark.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: ease all .4s;
}
.rate.active .rate-title:after {
  transform: rotate(-180deg);
}

.rate-heading {
  font-size:2.8rem;
}

.rate-content {
  display: none;
}

.rate-dynamic-disclosure {
font-size: 14px;

}
.rate-content .iframe-wrapper {
  margin: 35px auto;
}
.rate-content .iframe-wrapper .iframe-item {
  display: inline-block;
  vertical-align: top;
  margin: 0 15px;
}
.rate-content .iframe-wrapper iframe {
  display: block;
}
.rate-content .opt-content h3 {
  margin-bottom: 10px;

}
.rate-offer { 
  margin-bottom: 45px;
}
.rate-offer .offer-image {
  height: 285px;
}
.rate-offer .offer-content *:last-child {
  margin-bottom: 0;
}
.rate-offer .offer-content .arrow {
  font-size: 20px;
}

@media (min-width: 768px) {  
  .rate .rate-icon,
  .rate .rate-text {
    display: inline-block;
    vertical-align: top;
    width: 88%;
  }
  .rate .rate-icon {
    width: 11%;
    padding-right: 20px;
  }
  .rate-content .opt-content {
    padding: 35px;
  }
  
  .rate-offer .offer-image,
  .rate-offer .offer-content {
    display: inline-block;
    vertical-align: top;
    width: 57%;
  }
  .rate-offer .offer-image {
    width: 47%;
    padding-top: 30%;
  }
  .rate-offer .offer-content.white-box {
    padding: 55px 9% 60px;
    margin-left: -4.75%;
  }
}

@media (max-width: 767px) {  
  .product {
  text-align: center;
  }
  .effective-date{
  text-align: center;
  }
  
  .rate .rate-icon {
    margin-bottom: 25px;
    width: 20%;
  }

  .rate-content .opt-content {
    margin: 35px auto;
  }
  
  .col-headers {
   
}